bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#28636: 27.0.50; Unable to load color "gtk_selection_bg_color" in 27.


From: Eli Zaretskii
Subject: bug#28636: 27.0.50; Unable to load color "gtk_selection_bg_color" in 27.0.50
Date: Sat, 30 Sep 2017 00:05:20 +0300

> From: Philipp Stephani <address@hidden>
> Date: Fri, 29 Sep 2017 20:42:24 +0000
> 
> Do you mean silencing the compiler warning? I guess so, but I think that 
> would be a bit dangerous: at some
> point the function might get removed entirely, then we'd have to scramble to 
> find a replacement to keep the
> code compilable, so I'd rather keep the compiler warning until we find a good 
> solution. 

Do we have a reason to believe they will be removed any time soon?
I've seen deprecated stuff kept for years on end.

Or maybe we should ask the GTK developers not to delete them because
we need them?





reply via email to

[Prev in Thread] Current Thread [Next in Thread]